/* MODALE */
a {
    text-decoration: none;
    /* padding: 15px; */
    border-radius: 5px;
    text-transform: uppercase;
    color: black;
  }
  
  .modal {
    visibility: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(77, 77, 77, .7);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
  }
  
.modal:target {
  visibility: visible;
  opacity: 1;
}

  
  .modal_content {
    background-color: white;
    padding: 1.5em 2em;
    width: 700px;
    /* max-width: 90%; */
    border-radius: 4px;
    position: relative;
    /* height: 700px; */

  
  }

  .modal_close {
    position: absolute;
    right: 15px;
    top: 15px;
    text-decoration: none;
    color: gray;

  }